cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

484
Views
5
Helpful
2
Replies
Beginner

Part number for upgrade CUCM 8.6

Hi team, i have a MCS7816I5-k9-CMD2 with CUCM 8.6, and i´d like to upgrade in L2 mode to 9.1 version.

 

I need to know which part number I have to buy to accomplish the update.

 

Thanks,

 

 

Thiago

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Advisor

Hi,if you do not have UCSS

Hi,

if you do not have UCSS and ESW contract, then u need to place Migration order.

you need to have Part Code R-UCL-UCM-MIG-K9 . This is Top Level Sku For 9.X and Later User License

CUCM-VERS-9.X. Also, u need to have migration license for Users for example for enhanced users MIG-CUCM-USR-A Migration to UC Manager Enhanced - Less than 1K Users

Further, u can have UCSS and ESW as well future migrations.

For more details, u can get in touch with Account Manager.

regds,

aman

View solution in original post

2 REPLIES 2
Highlighted
Advisor

Hi,if you do not have UCSS

Hi,

if you do not have UCSS and ESW contract, then u need to place Migration order.

you need to have Part Code R-UCL-UCM-MIG-K9 . This is Top Level Sku For 9.X and Later User License

CUCM-VERS-9.X. Also, u need to have migration license for Users for example for enhanced users MIG-CUCM-USR-A Migration to UC Manager Enhanced - Less than 1K Users

Further, u can have UCSS and ESW as well future migrations.

For more details, u can get in touch with Account Manager.

regds,

aman

View solution in original post

Beginner

Thanks Aman for your help.

Thanks Aman for your help.

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here